Subject: Fwd: Release Well-Being Center
From: Release Concierge <[email-masked]>
To: Pravesh Singh <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, erah austre <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Thu, 1 Dec 2022 16:17:34 -0500

---------- Forwarded message ---------
From: Release Concierge <[email-masked]>
Date: Thu, Dec 1, 2022 at 4:17 PM
Subject: Re: Release Well-Being Center
To: cheri astin <[email-masked]>

Absolutely! I will refer you to our scheduling department from here :)

Katarina K

On Thu, Dec 1, 2022 at 4:13 PM cheri astin <[email-masked]> wrote:

> My daughter a I would like the 90-minute reflexology/massage combo for in
> a couple's room.
> My husband would like the 90-minute CBD massage.
>
> I don't see how I can make sure we are all booked at the same time. Nor do
> I see how to book the couple's room. Can you help me find a Saturday before
> noon that would work for us. 12/24 would be perfect.
>
> ------------------------------
> *From:* Release Concierge <[email-masked]>
> *Sent:* Thursday, December 1, 2022 3:53 PM
> *To:* cheri astin <[email-masked]>
> *Subject:* Re: Release Well-Being Center
>
> Yes, your daughter would have to be with you!
> So the price of a one hour massage per person is $120. That also includes
> one hour of Bliss. For all three people that would be $360.
> If you would like a Mini-Day of Release, that would be $160. A mini-day
> includes a one hour massage and a 4 hour pass to Bliss.
> Of course, none of these include a gratuity for the massage therapists.
> We do have availability on Saturday's, but I would recommend booking a few
> weeks out. This way you can ensure you get the times & services you all
> want!
>
> Thanks,
> Katarina K
>
>
> On Thu, Dec 1, 2022 at 3:27 PM cheri astin <[email-masked]> wrote:
>
> Yes, that would be great. My husband can go in another room. My daughter
> would need to be with me because she is 14. So how much would this cost?
> When do you have a Saturday available?
> ------------------------------
> *From:* Release Concierge <[email-masked]>
> *Sent:* Thursday, December 1, 2022 2:37 PM
> *To:* [email-masked] <[email-masked]>
> *Subject:* Release Well-Being Center
>
> Hi Cheri!
>
> Thank you for reaching out to us. We would love to have you come in and
> enjoy our services.
> We can do a Duo (couples) massage, but only for two people. Our massage
> rooms aren't big enough for three! You can all enjoy Bliss together- which
> is our spa. We have four rooms in Bliss- an outdoor spa tub, indoor sun
> sauna, eucalyptus steam room and our pink himalayan salt room.
> We could also do all of your massages at the same time, maybe two in a DUO
> massage and one in a separate room at the same time. Let me know what you
> think :)
>
> With Gratitude,
> Katarina K
> Release Well-being Team Lead
>
>